Arquivos de abril 2019

Corrigindo o warning PL/SQL package RMAN.DBMS_BA version 12.02.00.01.0 in RCVCAT database is too old

Ao logar em um catálogo do RMAN para registrar um novo banco de dados no catálogo, a seguinte mensagem é retornada: A correção é simples, basta fazer o upgrade do catálogo em 2 passos: E incluir o mesmo comando novamente para confirmar o upgrade: Após fazer o upgrade, basta continuar a operação:

× Como posso te ajudar?